{% extends 'base.html' %}
{% block title %}
Adm - Home
{% endblock  %}
{% block functions%}
{% endblock%}
{% block body %}

<section class="container col-6">
    <br>
    <h2>Panel de administracion</h2>
    <h4>Ventas de {{vendedor}}</h4>
    <br>
    {%for message in messages %}
        <p>{{message}}</p>
    {% endfor %}
    
    <h5>Total vendido: ${{total_ventas}}</h5><br>
    <h5>Valor dolar: $ {{valor_dolar}}</h5>
    <h5>Total vendido en dolares: {{total_ventas_usd}} USD</h5>
    <table class="col-12 table table-bordered table-striped">
        <thead >
            <tr>
                <th>N° Venta</th>
                <th>Fecha</th>
                <th>Item</th>
                <th>Cantidad</th>
                <th>Precio</th>
                <th>Precio en dolares</th>
                <th>Total</th>
                <th>Total en dolares</th>
            </tr>
        </thead>  
        <tbody>
            {% for venta in ventas %}
            <tr name="id_venta" value="{{venta.id}}">
                <td>{{venta.nro_venta}}</td>
                <td>{{venta.fecha}}</td>
                <td>{{venta.producto}}</td>
                <td>{{venta.cantidad}}</td>
                <td>{{venta.producto.precio}}</td>
                <td>{{venta.precio_dolar}}</td>
                <td>{{venta.total}}</td>
                <td>{{venta.total_dolar}}</td>
            </tr>
            {% endfor %}
        </tbody>  
    </table>
    <br>
    <a href="{% url 'administracion:ver-ventas' %}" class="btn btn-warning">Regresar</a>





</section>
{% endblock  %}
